body {text-align: center; border: 0 auto; font-family: 'Duru Sans', sans-serif;} /*HACK PARA O IE*/
#principal
{
    margin: 0 auto;
    text-align: justify;
    
    min-height: 100vh;

    background-color: #f7f7f7;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

#corpoPagina
{
    padding: 10px;
    /*width:1000px;*/
    margin-top: 5px;
   // padding-top: 70px;
    /*text-align: center;*/
    margin: 0 auto;
}

.negrito
{
	font-weight:bold;
}
.destaque
{
	font-weight:bold;
	font-size:14px;
}

.link
{
	color:#5e87b0;
	text-decoration:none;
}

.texto
{
	font-size:14px;
}
